<?
if($insc == "")
{
	session_start();
	include ("../conf/configuracao.php");
	include ('../include/functions.php');
	include ("../include/inicio.php");
	include ("../var_configs.php");
	$data = getdate();
	if ($data[mday] < 10)
		$dia_atual = "0".$data[mday];
	else
		$dia_atual = $data[mday];
         
	if ($data[year]."/".$data[mon]."/".$dia_atual > $var_Bloqueia_insc)
	{
		echo "<script Language='JavaScript'>";
		echo "open('inscricao_fechada.php','_top')";
		echo "</script>";
	}


?>
<script Language="JavaScript">




function valida_local()
{
	if (document.forms[0].curso.value=="19")
	{
		document.forms[0].local_prova[2].disabled=true;
	}
	else
	{
		document.forms[0].local_prova[2].disabled=false;
	}
}

function valida_cpf()
{
   var CPF = document.forms[0].cpf.value; // Recebe o valor digitado no campo	
   if (CPF == "" )
	{
	    alert("O preenchimento do CPF é obrigatório. Por favor, entre com o CPF!");
		document.forms[0].cpf.focus();
	    return (false);
	}
	else
	{
		// Aqui começa a checagem do CPF
		var POSICAO, I, SOMA, DV, DV_INFORMADO;
		var DIGITO = new Array(10);
		DV_INFORMADO = CPF.substr(9, 2); // Retira os dois últimos dígitos do número informado

		// Desemembra o número do CPF na array DIGITO
		for (I=0; I<=8; I++)
		{
			DIGITO[I] = CPF.substr( I, 1);
		}

		// Calcula o valor do 10º dígito da verificação
		POSICAO = 10;
		SOMA = 0;
		for (I=0; I<=8; I++)
		{
			SOMA = SOMA + DIGITO[I] * POSICAO;
  			POSICAO = POSICAO - 1;
   		}
		DIGITO[9] = SOMA % 11;
		if (DIGITO[9] < 2)
		{
  			DIGITO[9] = 0;
		}
 		else
 		{
   			DIGITO[9] = 11 - DIGITO[9];
		}

		// Calcula o valor do 11º dígito da verificação
		POSICAO = 11;
		SOMA = 0;
 		for (I=0; I<=9; I++)
 		{
   			SOMA = SOMA + DIGITO[I] * POSICAO;
     			POSICAO = POSICAO - 1;
   		}
		DIGITO[10] = SOMA % 11;
 		if (DIGITO[10] < 2)
 		{
   			DIGITO[10] = 0;
   		}
   		else
   		{
     			DIGITO[10] = 11 - DIGITO[10];
   		}

		// Verifica se os valores dos dígitos verificadores conferem
		DV = DIGITO[9] * 10 + DIGITO[10];
   		if (DV != DV_INFORMADO)
   		{
     			alert('CPF inválido!');
      			document.forms[0].cpf.value = '';
      			document.forms[0].cpf.focus();
      			return (false);
		} 
	}
}

function valida_dados(vestibular)
{
   if (vestibular.nome_candidato.value == "" )
	{
	    alert("Por favor, entre com o nome do Candidato");
		vestibular.nome_candidato.focus();
	    return (false);
	}
   if (vestibular.rg.value == "" )
	{
	    alert("Por favor, entre com o Documento Oficial de Identidade do Candidato");
		vestibular.rg.focus();
	    return (false);
	}
   if (vestibular.expedidor.value == "" )
	{
	    alert("Por favor, entre com o Orgão Expedidor do Documento Oficial de Identidade do Candidato");
		vestibular.expedidor.focus();
	    return (false);
	}
   if (vestibular.dia_nascimento.value == "" )
	{
	    alert("Por favor, entre com o DIA do Nascimento do Candidato");
		vestibular.dia_nascimento.focus();
	    return (false);
	}
   else {
		if ((vestibular.dia_nascimento.value <= "0") ||(vestibular.dia_nascimento.value >= "32"))
		{
		    	alert("Por favor, Entre com um dia entre 1 e 31");
			vestibular.dia_nascimento.focus();
	    		return (false);
		}
	}


   if (vestibular.mes_nascimento.value == "" )
	{
	    alert("Por favor, entre com o MÊS do Nascimento do Candidato");
		vestibular.mes_nascimento.focus();
	    return (false);
	}
   else {
		if ((vestibular.mes_nascimento.value <= 0) || (vestibular.mes_nascimento.value >= 13))
		{
		    	alert("Por favor, Entre com um mês entre 1 e 12");
			vestibular.mes_nascimento.focus();
	    		return (false);
		}
		else {
			if ((vestibular.mes_nascimento.value == 2) && (vestibular.dia_nascimento.value > 28))
			{
				alert("Dia do Nascimento inválido para o Mês de Fevereiro");
				vestibular.dia_nascimento.focus();
				return(false);
			}
			if ((vestibular.mes_nascimento.value == 4) && (vestibular.dia_nascimento.value > 30))
			{
				alert("Dia do Nascimento inválido para o Mês de Abril");
				vestibular.dia_nascimento.focus();
				return(false);
			}
			if ((vestibular.mes_nascimento.value == 6) && (vestibular.dia_nascimento.value > 30))
			{
				alert("Dia do Nascimento inválido para o Mês de Junho");
				vestibular.dia_nascimento.focus();
				return(false);
			}
			if ((vestibular.mes_nascimento.value == 9) && (vestibular.dia_nascimento.value > 30))
			{
				alert("Dia do Nascimento inválido para o Mês de Setembro");
				vestibular.dia_nascimento.focus();
				return(false);
			}
			if ((vestibular.mes_nascimento.value == 11) && (vestibular.dia_nascimento.value > 30))
			{
				alert("Dia do Nascimento inválido para o Mês de Novembro");
				vestibular.dia_nascimento.focus();
				return(false);
			}
		}
	}

   if (vestibular.ano_nascimento.value == "" )
	{
	    alert("Por favor, entre com o ANO do Nascimento do Candidato");
		vestibular.ano_nascimento.focus();
	    return (false);
	}
   else {
		DataToda = new Date() 
		AnoMinimo = (DataToda.getYear() - 90)
		AnoMaximo = (DataToda.getYear() - 13)
		if ((vestibular.ano_nascimento.value < AnoMinimo) ||(vestibular.ano_nascimento.value > AnoMaximo))
		{
		    	alert("Ano inválido, o ANO deve estar entre " + AnoMinimo + " e " + AnoMaximo);
			vestibular.ano_nascimento.focus();
	    		return (false);
		}
	}

   if (vestibular.endereco.value == "" )
	{
	    alert("Por favor, entre com o Endereço Completo do Candidato");
		vestibular.endereco.focus();
	    return (false);
	}
   if (vestibular.bairro.value == "" )
	{
	    alert("Por favor, entre com o Bairro onde Reside o Candidato");
		vestibular.bairro.focus();
	    return (false);
	}
   if (vestibular.codtelefone.value == "" )
	{
	    alert("Por favor, entre DDD do Telefone do Candidato");
		vestibular.codtelefone.focus();
	    return (false);
	}
   if (vestibular.telefone.value == "" )
	{
	    alert("Por favor, entre com o Telefone Candidato");
		vestibular.telefone.focus();
	    return (false);
	}
   if (vestibular.cidade.value == "" )
	{
	    alert("Por favor, entre com a Cidade onde o Candidato Reside");
		vestibular.cidade.focus();
	    return (false);
	}
   if (vestibular.cep.value == "" )
	{
	    alert("Por favor, entre com o CEP da Cidade do Candidato");
		vestibular.cep.focus();
	    return (false);
	}
   if (vestibular.nome_mae.value == "" )
	{
	    alert("Por favor, entre com o nome da Mãe do Candidato");
		vestibular.nome_mae.focus();
	    return (false);
	}
   if (vestibular.email.value == "" )
	{
	    alert("Por favor, entre com o seu endereço de E-mail");
		vestibular.email.focus();
	    return (false);
	}



<?

include("../include/conectabd.php");

$sql = "SELECT * FROM perguntas_pesquisa order by codigo ASC";
$result = mysql_query($sql)
    or die ( 'Não foi possível executar a query 0.' );

$i = 1;

while($info = mysql_fetch_array($result))
        {
	$codigopergunta = $info["codigo"];

        echo "
              if (vestibular.resp$i.value == \"\" )
        	{
	        alert(\"Por favor, entre com a resposta do Questionário Sócio-Econômico número $i.\");
        		vestibular.resp$i.focus();
	        return (false);
	        }
              ";

$i++;
}
?>
}
 </script>

<body><table bgcolor="<? echo $cor_fund_tab; ?>" width="96%" border="<? echo $tamanho_bord; ?>" cellspacing="0" cellpadding="5" align="center" bordercolor="<? echo $cor_bord_tab; ?>">
<tr>
	<td width="100%" valign="top">
<?


    include("../include/conectabd.php");

    $sql = "SELECT * FROM configuracao Where codigo = $local";
    $result = mysql_query($sql)
        or die ( 'Não foi possível executar a query 1.');
	while($information = mysql_fetch_array($result)){
		echo '<b><font face="' . $tipo_fonte . '" size="' . $tam_fonte . '" color="' .$cor_texto . '">' . $information["texto"] . ' - Via WEB</font></b>';
	}
?>
<br>
<br>
<br>
		<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="0" cellspacing="0" cellpadding="0" bordercolor="<? echo $cor_bord_tab; ?>">
			<tr>
				<td>
					<form action="ficha.php" method="post" name="" onsubmit="return valida_dados(this)">
                                        <input type="hidden" name="local" value="<?echo $local;?>">
					<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" bordercolor="#C0C0C0">

						<tr>
							<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>1 - Dados Pessoais</strong></font></td>
						</tr>

						<tr>
							<td width="37%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Nome do Candidato</strong></font></td>
							<td width="75%"><input type="text" name="nome_candidato" size="52" maxlength="50" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"></td>
						</tr>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>CPF</strong></font></td>
										<td><input type="text" name="cpf" size="18" maxlength="11" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small" onblur='valida_cpf()'> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><font size="2" color="#FF0000"><strong>Ex: 11122233344 (digite sem os separadores)</strong></font></font></td>
									</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Documento de Identidade</strong></font></td>
							<td><input type="text" name="rg" size="18" maxlength="20" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"> <strong>Orgão Exp.: </strong></font><input type="text" name="expedidor" size="6" maxlength="5" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small; text-transform: uppercase;"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"> <strong>UF: </strong></font>
								<?
								    $sql = "SELECT * FROM estado order by codigo";
								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 2.' );
									echo '<select name="ufexpedidor">';
									while($information = mysql_fetch_array($result)){
										echo '<option value="' . $information["sigla"] . '"';
											if ($information["sigla"] == 'MG')
												echo ' selected ';
										echo'>' . $information["sigla"] . '</option>';
									}
									echo '</select>';
								?>

						</td>
						</tr>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Canhoto</strong></font></td>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong><input type="radio" name="canhoto" value="nao" checked> N&atilde;o <input type="radio" name="canhoto" value="sim"> Sim</strong></font></td>
									</tr>
									<tr>
							<td>
							   <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"> 
							   <strong>Sexo 
							</td>
							<td>
							   <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"> 
							   <strong>
							   <input type="radio" name="sexo" value="M" checked> Masculino 
							   <input type="radio" name="sexo" value="F"> Feminino</strong></font>
							</td>
						</tr>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Data de Nascimento</strong> </font></td>
										<td><input type="text" name="dia_nascimento" size="3" maxlength="2" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> <strong>/</strong> <input type="text" name="mes_nascimento" size="3" maxlength="2" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> <strong>/</strong> <input type="text" name="ano_nascimento" size="5" maxlength="4" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><font size="2" color="#FF0000"><strong>Ex: 29/08/1976</strong></font></font></td>
									</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Endereço</strong></font></td>
							<td><input type="text" name="endereco" size="52" maxlength="50" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"></td>
						</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Bairro</strong></font></td>
							<td><input type="text" name="bairro" size="52" maxlength="25" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> </td>
						</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Cidade / Estado</strong></font></td>
							<td><input type="text" name="cidade" size="28" maxlength="25" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong> - </strong></font>
								<?
								    $sql = "SELECT * FROM estado order by codigo";
								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 3.' );
									echo '<select name="uf">';
									while($information = mysql_fetch_array($result)){
										echo '<option value="' . $information["sigla"] . '"';
											if ($information["sigla"] == 'MG')
												echo ' selected ';
										echo'>' . $information["identificacao"] . '</option>';
									}
									echo '</select>';
								?>

							</td>
						</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>CEP</strong></font></td>
							<td><input type="text" name="cep" size="30" maxlength="9" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> <strong><font face="Verdana" size="2" color="#FF0000">Ex. 12345-678</font></strong> </td>
						</tr>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Telefone</strong></font></td>
										<td><input type="text" name="codtelefone" size="3" maxlength="2" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>-</strong></font> <input type="text" name="telefone" size="44" maxlength="20" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"></td>
									</tr>
									<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>E-mail</strong></font></td>
							<td><input type="text" name="email" size="52" maxlength="50" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"> </td>
						</tr>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Nome da M&atilde;e</strong></font></td>
										<td><input type="text" name="nome_mae" size="52" maxlength="50" style="font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small"></td>
									</tr>
									<tr>
									<td colspan="2"></td>
								</tr>
									<tr>
							<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>2 - Código do Curso Pretendido</strong></font></td>
						</tr>

						<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Curso</strong></font></td>
							<td><?
								    //ALGUNS CURSOS
								    //$sql = "SELECT * FROM cursos WHERE codigo = 8 or codigo = 10 or codigo = 20 or codigo = 26 order by codigo";
								    
								    $sql = "SELECT * FROM cursos WHERE ";
								    $N_Cursos_deste = count($var_Cursos)-1;
								    for ($i=0;$i<=$N_Cursos_deste;$i++)
								    {
								    	if ($i==$N_Cursos_deste)
								    	{
								   		$sql .= "codigo=".$var_Cursos[$i]." ORDER BY nome_curso ASC";
									}
									else
									{
										$sql .= "codigo=".$var_Cursos[$i]." or ";
									}
								    }

								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 4.' );
							//		echo '<select onclick="valida_local()" onchange="valida_local()" onkeyup="valida_local()" name="curso">';
									echo '<select name="curso">';
							while($information = mysql_fetch_array($result)){
								echo '<option value="' . $information["codigo"] . '">' . $information["nome_curso"] . '</option>';
							}
									echo '</select>';
								?></td>
						</tr>

						<tr>
							<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Opção pela prova de Língua</strong></font></td>
							<td>
								<?
								    $sql = "SELECT * FROM linguas order by codigo";
								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 5.' );
									while($information = mysql_fetch_array($result)){
										if ($information["lingua"] != "Francesa")
										{
										echo '<input type="radio" name="lingua" value="' . $information["codigo"] . '"';
                                                                                if ($information["lingua"] == "Inglesa") { echo "checked"; }
                                                                                echo '><font face="' . $tipo_fonte . '" size="' . $tam_fonte . '" color="' .$cor_texto . '">' . $information["lingua"] . '&nbsp;&nbsp;&nbsp;&nbsp;</font>';
                                                                      }
									}
								?>
							</td>
						</tr>
						<script>
function instru(qtURL)
{
windowqt = window.open(qtURL,"","toolbar=no,location=no,status=no,menubar=no,width=500,height=300,left=1,top=1,resizable=no,scrollbars=yes");
windowqt.focus();
}
						
						</script>
									<tr>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Local da Prova</strong></font></td>
										<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong><!--<input type="radio" name="local_prova" value="1">Belo Horizonte - MG <input type="radio" name="local_prova" value="2">Caratinga - MG&nbsp;&nbsp;-->
										<?php
											$N_Cidades_deste = count($var_Cidades_deste)-1;
											$T_Cidades = count($var_Cidades)-1;
											for ($i=1;$i<=$N_Cidades_deste;$i++)
											{
												for ($j=1;$j<=$T_Cidades;$j++)
												{
													if ($var_Cidades_deste[$i] == $var_Cidades[$j])
													{
													?>
														<input type='radio' name='local_prova' value='<? echo $j;?>' checked border='0'><?echo $var_Cidades[$j];?>&nbsp;&nbsp;&nbsp; 													<?php
													}
												}
											}
										?>
										<!--<input type="radio" name="local_prova" value="3" checked border="0"> Te&oacute;filo Otoni</strong></font></td>-->
										</strong></font></td>
									</tr>
									<!--

									  QUANDO NÃO HÁ POSSIBILIDADE DE ESCOLHA POR 2ª OPÇÃO
									====================================================
									<input type="hidden" name="V2opcao" value="n" border="0">
									
									<!--

									  QUANDO HÁ POSSIBILIDADE DE ESCOLHA POR 2ª OPÇÃO
									================================================
									-->
									<tr>
										<td width="37%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Segunda op&ccedil;&atilde;o</strong></font></td>
										<td width="75%"><input type="checkbox" name="v2opcao" value="s" border="0"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong> Desejo participar da 2&ordf; Op&ccedil;&atilde;o, de  acordo com o Grupo pertencente ao meu Curso. </strong></font></td>
									</tr>
						
								<!--
								  QUANDO HÁ CANDIDATOS TREINEIROS
								=====================================

									<tr>
										<td width="37%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Candidato Treineiro</strong></font></td>
										<td width="75%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong><input type="radio" name="treineiro" value="n" checked> N&atilde;o <input type="radio" name="treineiro" value="s"> Sim</strong></font></td>
									</tr>
								-->
									
						<tr>
							<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>">
							<strong>&nbsp;
							
							<!--
							  QUANDO NÃO HÁ CANDIDATOS TREINEIROS
							=====================================
							-->
							<input type="hidden" name="treineiro" value="n" border="0">
							
							</strong></font></td>
						</tr>
						<tr>
							<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>3 - Pesquisa Sócio-Econômica</strong></font>

							<br><font size="<?echo $tam_fonte;?>">Ver página 11 do Manual do Candidato ou Clique no número da questão para que ela seja exibida.</font><br><br>

							<table width="100%" border=1>
							<tr>
													<td></td>
													<?

							    include("../include/conectabd.php");

							    $sql = "SELECT * FROM perguntas_pesquisa order by codigo ASC";
							    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 6.' );

							    $i = 1;
				        $num = mysql_num_rows($result);
								$quebra = ($num % 2);
								$quebra1 = $num + $quebra;
								$quebra = $quebra1 / 2;
								$c = 1;
						    while($info = mysql_fetch_array($result))
								{
								$codigopergunta = $info["codigo"];
					
								echo '<td align="center"><a href="javascript: instru(\'responder.php?num='.$codigopergunta.'&i=' . $i . '\');"
											  title="Responder a pergunta '.$i.' do Questionário Sócio-Econômico">
								      <font size="'.$tam_fonte.'">'.$i.'</font></a>';
											if ($c == $quebra) {
											}
											echo '</td>';

								$i++;
								}
							?>
							</tr>

							<tr>
													<td></td>
													<?
                                                            include("../include/conectabd.php");

                                                            $sql = "SELECT * FROM perguntas_pesquisa order by codigo ASC";
                                                            $result = mysql_query($sql)
                                                                        or die ( 'Não foi possível executar a query 7.' );

							    $i = 1;

                                                            while($info = mysql_fetch_array($result))
                                                                {

                                                                echo "<td align=\"center\"><input type=\"text\" size=\"2\" name=\"resp$i\"></td>";

								$i++;
                                                                }
                                                        ?>

							</tr>
												<tr>
													<td></td>
												</tr>
											</table>

							</td>


						</tr>

						<tr>
							<td colspan="2">
								<div align="center"><br>
								<input type="submit" name="insc" value="Enviar Ficha de Cadastro">
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
								<input type="reset" value="Limpar Campos">
								</div>
							</td>
						</tr>

					</table>
					</form>
					<br>
					<br>
        				<font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="red"><div align="left"><strong>Atenção:</strong></div>
<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">
	<tr>
		<td>
			<font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Para imprimir esta ficha, siga os seguintes itens, ap&oacute;s clicar no bot&atilde;o Imprimir Boleto para Inscri&ccedil;&atilde;o:</strong><br>
											<li>Verifique a configuração de página do seu navegador.<br>
			&nbsp;&nbsp;&nbsp;- Eliminar cabeçalho e rodapé;<br>
			&nbsp;&nbsp;&nbsp;- Todas as margens não devem possuir mais de 1 cm;<br>
			&nbsp;&nbsp;&nbsp;- O papel na impressora e deverá ser no tamanho A4 (210x287mm), no mínimo.<br>
			<li>Verifique se o modo de impressão está na qualidade normal (ou superior).<br>
			<li>Não imprima esta ficha em impressoras matriciais<br>
			<li>O pagamento deve ser efetuado em qualquer Agência Bancária.
			</font>
		</td>
	</tr>
</table>
                                        
				</td>
			</tr>
		</table>
	</td>
</tr>




<?
	include ("../include/fim.php");
}

if ($insc)
{
	include ("../var_configs.php");
        session_start();
	  $nascimento = $dia_nascimento . '/' . $mes_nascimento . '/' . $ano_nascimento;
        $i = 1;
        $respostas = "";
        $aux = "resp$i";
        while ($$aux != "")
        {
        $respostas .= $$aux.",";
        $i++;
        $aux = "resp$i";
        }

        $resp = split(",",$respostas);


        include ("../include/conectabd.php");
        include ("../include/functions.php");

$rg = limpa($rg);
$nome_candidato1 = strtoupper($nome_candidato);
$cpf1 = $cpf;
$canhoto1 = $canhoto;
$expedidor1 = strtoupper($expedidor);
$ufexpedidor1 = $ufexpedidor;
$nascimento1 = $nascimento;
$sexo1 = $sexo;
$endereco1 = strtoupper($endereco);
$bairro1 = strtoupper($bairro);
$codtelefone1 = $codtelefone;
$telefone1 = $telefone;
$cidade1 = strtoupper($cidade);
$uf1 = $uf;
$cep1 = $cep;
$nome_mae1 = strtoupper($nome_mae);
$curso1 = $curso;
$lingua1 = $lingua;
$respostas1 = $respostas;
$no1 = "no";
$email1 = strtolower($email);
$local_prova1 = $local_prova;
$treineiro1 = $treineiro;

// VARIAVEL UTILIZADA APENAS NO VESTIBULAR 28 (122004)
//$v2opcao = "s";

if(isset($v2opcao) and $v2opcao =="s")
{
	$v2opcao = "s";
}
else
{
	$v2opcao = "n";
}
$data_ficha1 = date("d") . '/' . date("m") . '/' . date("Y");
$data_ficha1 = $data_ficha1;

	//AQUI				
        $sql = "insert into candidato (nome_candidato,canhoto,cpf,rg,expedidor,ufexpedidor,nascimento,sexo,endereco,bairro,codtelefone,telefone,cidade,uf,cep,nome_mae,curso,lingua,socio_economico,entregue, data_ficha, codigo_vest, email, local_prova, treineiro, 2opcao)
                               values ('$nome_candidato1','$canhoto1','$cpf1','$rg','$expedidor1','$ufexpedidor1','$nascimento1','$sexo1','$endereco1','$bairro1','$codtelefone1','$telefone1','$cidade1','$uf1','$cep1','$nome_mae1','$curso1','$lingua1','$respostas1','$no1', '$data_ficha1', '$var_Vestibular', '$email1', '$local_prova1','$treineiro1','$v2opcao')";


        mysql_query($sql) or die ( 'Não foi possível executar a query 8.' );


        include ("../conf/configuracao.php");
	include ("../include/inicio.php");
?>

<table bgcolor="<? echo $cor_fund_tab; ?>" width="96%" border="<? echo $tamanho_bord; ?>" cellspacing="0" cellpadding="5" align="center" bordercolor="<? echo $cor_bord_tab; ?>">
<tr>
	<td width="100%" valign="top"><? 

    include("../include/conectabd.php");

    $sql = "SELECT * FROM configuracao Where codigo = $local";
    $result = mysql_query($sql)
        or die ( 'Não foi possível executar a query 1.');
	while($information = mysql_fetch_array($result)){
		echo '<b><font face="' . $tipo_fonte . '" size="' . $tam_fonte . '" color="' .$cor_texto . '">' . $information["texto"] . ' - Via WEB</font></b>';
	}
?><br>
					<div align="center">
						<p><b><font color="red">Verifique aqui se seus dados foram informados corretamente</font></b><br>
						</p>
						<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="0" cellspacing="0" cellpadding="0" align="<? echo $alin_tab; ?>" bordercolor="<? echo $cor_bord_tab; ?>">
							<tr>
								<td>
									<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="0" cellspacing="0" cellpadding="0" align="<? echo $alin_tab; ?>" bordercolor="<? echo $cor_bord_tab; ?>">
										<tr>
											<td>
												<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" bordercolor="#C0C0C0">
													<tr>
														<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>1 - Dados Pessoais</strong></font></td>
													</tr>
													<tr>
														<td width="37%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Nome do Candidato</strong></font></td>
														<td width="75%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($nome_candidato); ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Documento de Identidade</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($rg); ?></font> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Org&atilde;o Exp.: </strong></font><? echo strtoupper($expedidor); ?> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;UF: </strong></font><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><?echo $ufexpedidor; ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Data de Nascimento</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($nascimento); ?></font> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><br>
																<strong>Sexo:</strong> <? if ($sexo == "M"){echo "Masc.";} else {echo "Fem.";} ?></font><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><br>
																<strong>Canhoto:</strong> <? if ($canhoto == "sim"){echo "Sim";} else {echo "Nao";} ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Endere&ccedil;o</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($endereco); ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Bairro</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($bairro); ?> </font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Telefone</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo "($codtelefone) $telefone"; ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Cidade / Estado</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($cidade); ?> <font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>- </strong></font><? echo strtoupper($uf); ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>CEP</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo $cep; ?> </font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Nome da M&atilde;e</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($nome_mae); ?> </font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>E-mail</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><? echo strtoupper($email); ?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Local da Prova</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>">
														<?
															echo $var_Cidades[$local_prova];
														?>
														</font>
														</td>
													</tr>
													<tr>
														<td width="37%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Candidato Treineiro</strong></font></td>
														<td width="75%"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><?if($treineiro=='n'){echo 'Não';} else {echo 'Sim';} ?></font></td>
													</tr>
													<tr>
														<td colspan="2"><br>
															<!--<font size="2" face="<? echo $tipo_fonte; ?>" color="red"><b>O candidato optou por <? if($v2opcao!="s"){echo "NÃO ";}?>participar da Segunda Op&ccedil;&atilde;o, de acordo com o Grupo pertencente ao seu curso.</b></font><br>
															<font size="2" face="<? echo $tipo_fonte; ?>"><b>O candidato declara concordar com as normas gerais que regem o Concurso do 1&ordm; Processo Seletivo de 2004, de acordo com o Edital em vigor. </b></font>--><font size="2" color="red" face="<? echo $tipo_fonte; ?>"><b>Declara tamb&eacute;m que se for um candidato treineiro, n&atilde;o poder&aacute; matricular-se em qualquer curso de gradua&ccedil;&atilde;o</b></font><font size="2" face="<? echo $tipo_fonte; ?>"><b>.<br>
															<br>
															</b></font></td>
													</tr>-
													<tr>
														<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>2 - C&oacute;digo do Curso Pretendido</strong></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Curso</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><?                                                                     include("../include/conectabd.php");

								    $sql = "SELECT * FROM cursos where codigo = $curso";
								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 5.' );
									while($information = mysql_fetch_array($result)){
										echo $information["nome_curso"];
									}
								?></font></td>
													</tr>
													<tr>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Op&ccedil;&atilde;o pela prova de L&iacute;ngua</strong></font></td>
														<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><?                                                                     include("../include/conectabd.php");

								    $sql = "SELECT * FROM linguas where codigo = $lingua";
								    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 5.' );
									while($information = mysql_fetch_array($result))
									{
										echo $information["lingua"];
									}
								?></font></td>
													</tr>
													<tr>
														<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>&nbsp;</strong></font></td>
													</tr>
													<tr>
														<td colspan="2"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="3333FF"><strong>3 - Pesquisa S&oacute;cio-Econ&ocirc;mica</strong></font><br>
															<br>
															<table width="100%" border=1>
																<tr><? 
							    include("../include/conectabd.php");

							    $sql = "SELECT * FROM perguntas_pesquisa order by codigo ASC";
							    $result = mysql_query($sql)
								        or die ( 'Não foi possível executar a query 6.' );

							    $num_linhas = mysql_num_rows($result);
								
								$i = 1;

							    while( $i <= $num_linhas )
								{
								
								echo '<td align="center"><font size="'.$tam_fonte.'">'.$i.'</font></td>';

								$i++;
								}
							?></tr>
																<tr><? 															  $j = 0;
                                                              while( $j < $num_linhas)
                                                                {

                                                                echo "<td align=\"center\">$resp[$j]</td>";
																$j++;																
                                                                }
                                                        ?></tr>
															</table>
														</td>
													</tr>
													<tr>
														<td colspan="2">
															<div align="center">
																<br>
																<form action="../boleto/final.php?cpf=<? echo urlencode($cpf1); ?>" method="post">
																	<input type="submit" name="insc" value="Imprimir Boleto para Inscri&ccedil;&atilde;o">
																</form>
															</div>
														</td>
													</tr>
												</table>
												<br>
												<br>
												<font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="red">
													<div align="left">
														<strong>Aten&ccedil;&atilde;o:</strong></div>
													<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">
														<tr>
															<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><strong>Para imprimir esta ficha, siga os seguintes itens, ap&oacute;s clicar no bot&atilde;o Imprimir Boleto para Inscri&ccedil;&atilde;o:</strong><br>
																<li>Verifique a configura&ccedil;&atilde;o de p&aacute;gina do seu navegador.<br>
																	&nbsp;&nbsp;&nbsp;- Eliminar cabe&ccedil;alho e rodap&eacute;;<br>
																	&nbsp;&nbsp;&nbsp;- Todas as margens n&atilde;o devem possuir mais de 1 cm;<br>
																	&nbsp;&nbsp;&nbsp;- O papel na impressora e dever&aacute; ser no tamanho A4 (210x287mm), no m&iacute;nimo.<br>
																<li>Verifique se o modo de impress&atilde;o est&aacute; na qualidade normal (ou superior).<br>
																<li>N&atilde;o imprima esta ficha em impressoras matriciais.<br>
																<li>O pagamento pode ser efetuado em qualquer Ag&ecirc;ncia Banc&aacute;ria.</font>
															</td>
														</tr>
													</table>
												</font></td>
										</tr>
									</table>
									<? 	include ("../include/fim.php");
}

?></td>
							</tr>
						</table>
					</div>
				
				
				
					
				</body>
